{
  "skinname": "Madpanda Motorsport #90",
  "drivername": "Ezequiel Companc, Patrick Assenheimer, Romain Monti",
  "country": "Spain",
  "team": "Madpanda Motorsport",
  "number": "90",
  "priority": 0
}